Package dwarves-debuginfo: Dependencies

provides:
dwarves-debuginfo = 1.20-alt1:c9f2+270353.40.2.1
requires:
/usr/lib/debug/lib64/ld-linux-aarch64.so.1.debug
dwarves = 1.20-alt1:c9f2+270353.40.2.1
libdwarves1-debuginfo = 1.20-alt1:c9f2+270353.40.2.1
rpmlib(PayloadIsLzma)
Back to Top